
QGIS Application - Bug report #14918

[GPS Information Panel] The last point that close the polygon assumes the WGS84 coordinate.

2016-05-28 07:22 AM - João Gaspar

Status: Closed

Priority: Normal

Assignee:

Category: C++ plugins/GPS plugin

Affected QGIS version:2.8.8 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 22869

Description

Tested in Windows 10 64-bits with OSGeo4W 32-bits QGIS 2.8.8.

If we use CRS different of CRS:WGS84 in the project and vector layer to add Polygon button, the position of last vertex is save with

WGS84 coordinates.

History

#1 - 2017-05-01 01:05 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
